
Generador de señales de clock programable por web - Task #845

Milestone # 833 (New): Investigación y recopilación de información

Investigar sobre la tarjeta de evaluación TIVA

01/04/2017 07:01 PM - Giancarlo Patiño

Status: In progress Start date: 01/11/2017

Priority: Normal Due date: 02/07/2017

Assignee: Giancarlo Patiño % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

funcionamiento, programación con Energía e implementación de programas

Subtasks:

Task # 928: Investigar sobre protocolo Rest, formato json, protocolo HTTP New

History

#1 - 01/09/2017 02:27 PM - Giancarlo Patiño

- Parent task set to #833

#2 - 01/09/2017 06:58 PM - Giancarlo Patiño

- Status changed from New to In progress
